<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: vdf_interpolate.f90 File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_68267d1309a1af8e8297ef4c3efbcdba.html">src</a></li><li class="navelem"><a class="el" href="dir_985f593f22fcf3a93b5ee7686d3ca58d.html">vdf</a></li><li class="navelem"><a class="el" href="dir_5de6ed7913e1a4e8717509a013da5d23.html">operator</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#namespaces">Modules</a> &#124;
<a href="#func-members">Functions/Subroutines</a>  </div>
  <div class="headertitle">
<div class="title">vdf_interpolate.f90 File Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="namespaces"></a>
Modules</h2></td></tr>
<tr class="memitem:namespacevdf__interpolate"><td class="memItemLeft" align="right" valign="top">module &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevdf__interpolate.html">vdf_interpolate</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="func-members"></a>
Functions/Subroutines</h2></td></tr>
<tr class="memitem:abb031976b7ccf61d6d51e6cb85a9198f"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevdf__interpolate.html#abb031976b7ccf61d6d51e6cb85a9198f">vdf_interpolate::interpolate_ui</a> (vdf)</td></tr>
<tr class="separator:abb031976b7ccf61d6d51e6cb85a9198f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1a1c902f5f450ed720f1b79385e8ed65"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="vdf__interpolate_8f90.html#a1a1c902f5f450ed720f1b79385e8ed65">do_staggered</a> ()</td></tr>
<tr class="separator:a1a1c902f5f450ed720f1b79385e8ed65"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a26bb45845325c4c2ce7d91e27d29e2cb"><td class="memItemLeft" align="right" valign="top">subroutine&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="vdf__interpolate_8f90.html#a26bb45845325c4c2ce7d91e27d29e2cb">do_collocated</a> ()</td></tr>
<tr class="separator:a26bb45845325c4c2ce7d91e27d29e2cb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0bbcf49a6881dfeb50b9dc8145e050ff"><td class="memItemLeft" align="right" valign="top">subroutine, public&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevdf__interpolate.html#a0bbcf49a6881dfeb50b9dc8145e050ff">vdf_interpolate::velocity_boundary_ghost</a> (vdf, COMMUNICATE)</td></tr>
<tr class="separator:a0bbcf49a6881dfeb50b9dc8145e050ff"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Function/Subroutine Documentation</h2>
<a id="a26bb45845325c4c2ce7d91e27d29e2cb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a26bb45845325c4c2ce7d91e27d29e2cb">&#9670;&nbsp;</a></span>do_collocated()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">subroutine interpolate_ui::do_collocated </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacescalar__bc__m.html#ae10b6e5380229ab345e525b588047dc3">scalar_bc_m::scalar_boundary_ghost()</a>.</p>
<div id="dynsection-0" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-0-trigger" src="closed.png" alt="+"/> Here is the call graph for this function:</div>
<div id="dynsection-0-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-0-content" class="dyncontent" style="display:none;">
<div class="center"><img src="vdf__interpolate_8f90_a26bb45845325c4c2ce7d91e27d29e2cb_cgraph.png" border="0" usemap="#vdf__interpolate_8f90_a26bb45845325c4c2ce7d91e27d29e2cb_cgraph" alt=""/></div>
<map name="vdf__interpolate_8f90_a26bb45845325c4c2ce7d91e27d29e2cb_cgraph" id="vdf__interpolate_8f90_a26bb45845325c4c2ce7d91e27d29e2cb_cgraph">
<area shape="rect" id="node2" href="namespacescalar__bc__m.html#ae10b6e5380229ab345e525b588047dc3" title="scalar_bc_m::scalar\l_boundary_ghost" alt="" coords="156,5,295,47"/>
</map>
</div>
<div id="dynsection-1" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-1-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-1-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-1-content" class="dyncontent" style="display:none;">
<div class="center"><img src="vdf__interpolate_8f90_a26bb45845325c4c2ce7d91e27d29e2cb_icgraph.png" border="0" usemap="#vdf__interpolate_8f90_a26bb45845325c4c2ce7d91e27d29e2cb_icgraph" alt=""/></div>
<map name="vdf__interpolate_8f90_a26bb45845325c4c2ce7d91e27d29e2cb_icgraph" id="vdf__interpolate_8f90_a26bb45845325c4c2ce7d91e27d29e2cb_icgraph">
<area shape="rect" id="node2" href="namespacevdf__interpolate.html#abb031976b7ccf61d6d51e6cb85a9198f" title="vdf_interpolate::interpolate_ui" alt="" coords="156,120,348,147"/>
<area shape="rect" id="node3" href="namespacevdf__tools.html#a1f49c2a727446a36b3c55b3ee4b7759f" title="vdf_tools::vdf_register\l_data_velocity" alt="" coords="177,171,327,213"/>
<area shape="rect" id="node4" href="namespacevdf__dp__density__m.html#a8da7f317f8ecde7c74d893deb7700cb9" title="vdf_dp_density_m::disp\l_ph_register_part" alt="" coords="396,171,556,213"/>
<area shape="rect" id="node5" href="namespacevdf__func.html#a4423322a3938f8c83bd277111afbee93" title="vdf_func::vdf_register\l_data_primary" alt="" coords="604,171,752,213"/>
<area shape="rect" id="node6" href="namespacearts__func.html#a24f560f380c1df354d954255fdf28072" title="arts_func::arts_register_data" alt="" coords="800,55,988,81"/>
<area shape="rect" id="node10" href="namespacecfd__func.html#a1bd7ba2a0ab846a5936adb94ed31de3c" title="cfd_func::cfd_register\l_data_primary" alt="" coords="820,138,968,179"/>
<area shape="rect" id="node21" href="namespacevdf__disp__ph__solver__m.html#a3361ba63a3d4ea4c2ac00a34033fe1c7" title="vdf_disp_ph_solver\l_m::disp_ph_register_data" alt="" coords="807,203,981,245"/>
<area shape="rect" id="node22" href="namespacevdf__func.html#a87bba7eeac25df4457b0c0c6e56172a8" title="vdf_func::vdf_register_data" alt="" coords="804,376,984,403"/>
<area shape="rect" id="node7" href="namespacearts__simulation.html#a6f46c953aada929893fc5d2dfaac0f4c" title="arts_simulation::arts\l_init_step1" alt="" coords="1056,11,1196,53"/>
<area shape="rect" id="node8" href="namespacearts__simulation.html#a043130c34ce9a9b4a1ea96faa8be3692" title="arts_simulation::arts_init" alt="" coords="1264,12,1428,39"/>
<area shape="rect" id="node9" href="arts_2arts_8f90.html#af1c66b7de825dc059b3c2d83c726a207" title="arts" alt="" coords="1543,5,1587,32"/>
<area shape="rect" id="node11" href="namespacearts__cf__func.html#aa030a7aae62b2adec333b630275bf1bc" title="arts_cf_func::arts\l_cf_register_data" alt="" coords="1064,89,1188,130"/>
<area shape="rect" id="node14" href="namespacecfd__func.html#a441aca3b8b843693ef99e45141839e9d" title="cfd_func::cfd_register_data" alt="" coords="1036,180,1216,207"/>
<area shape="rect" id="node12" href="namespacearts__cf__simulation.html#a372b0da189959755baaea7c5d75bf9fb" title="Initialization routine of the solver. " alt="" coords="1282,79,1410,121"/>
<area shape="rect" id="node13" href="arts__cf_2arts__cf_8f90.html#a13528375d4b5e020a805447928524906" title="arts_cf" alt="" coords="1533,56,1596,83"/>
<area shape="rect" id="node15" href="namespacenga__cf__cold__func.html#a954f8dc1c6cf2254c9e29584492937dc" title="nga_cf_cold_func::cf\l_cold_init_step1" alt="" coords="1275,173,1417,214"/>
<area shape="rect" id="node20" href="interfacenga__cf__cold__func_1_1scalar__bc__hook.html#a8fe3ce1c57a677b10cc2ea355dc49a11" title="nga_cf_cold_func::scalar\l_bc_hook::scalar_bc_hook" alt="" coords="1476,238,1653,279"/>
<area shape="rect" id="node16" href="namespacenga__cf__bmix__func.html#a10d9b85c2907eaf67a19676f6e903b99" title="nga_cf_bmix_func::cf\l_bmix_init" alt="" coords="1491,107,1638,149"/>
<area shape="rect" id="node18" href="namespacenga__cf__cold__func.html#aacd6b98963e282fe35d095621ad01930" title="nga_cf_cold_func::cf\l_cold_init" alt="" coords="1493,173,1636,214"/>
<area shape="rect" id="node17" href="nga__cf__bmix_8f90.html#a03498a029da62800ff43fa618657ae83" title="nga_cf_bmix" alt="" coords="1701,115,1797,141"/>
<area shape="rect" id="node19" href="nga__cf__cold_2nga__cf__cold_8f90.html#abb68a45d77deeb00b9d2eadec4755bbf" title="nga_cf_cold" alt="" coords="1703,180,1795,207"/>
<area shape="rect" id="node23" href="namespacenga__if__func.html#acfc411708492ec063ff80d6af8d11b86" title="nga_if_func::if_init\l_step1" alt="" coords="1062,337,1190,378"/>
<area shape="rect" id="node28" href="namespacenga__cold__md__func.html#a0c18fc2593db8f52305f86332d81d14a" title="nga_cold_md_func::cold\l_md_init" alt="" coords="1045,402,1207,443"/>
<area shape="rect" id="node30" href="namespacenga__x__func.html#a59635fdbb8689c805785adef9ab59889" title="nga_x_func::x_init\l_step1" alt="" coords="1062,467,1190,509"/>
<area shape="rect" id="node24" href="namespacenga__if__func.html#a1cf1bb54c5fa75e6fbf56cde70720527" title="nga_if_func::if_init" alt="" coords="1282,300,1410,327"/>
<area shape="rect" id="node26" href="namespacenga__if__ib__func.html#a6a6b74659652a9dfd96316db7cee2531" title="nga_if_ib_func::if\l_ib_init" alt="" coords="1285,351,1407,393"/>
<area shape="rect" id="node25" href="nga__if_2nga__if_8f90.html#ad0097941595a2ca34c36d82feb742ad0" title="nga_if" alt="" coords="1536,304,1593,331"/>
<area shape="rect" id="node27" href="nga__if__ib_2nga__if__ib_8f90.html#a40b85c09234cf3658b0935a7dda16f35" title="nga_if_ib" alt="" coords="1527,359,1602,385"/>
<area shape="rect" id="node29" href="nga__if_2nga__if__md_8f90.html#a16ff94900431e21a93779b3f14565de9" title="nga_cold_md" alt="" coords="1297,417,1395,444"/>
<area shape="rect" id="node31" href="namespacenga__x__func.html#a939e581f76d89434778319764f09d0a6" title="nga_x_func::x_init" alt="" coords="1282,475,1410,501"/>
<area shape="rect" id="node32" href="nga__x_8f90.html#abec3e747113e9dd808fcf2010dac88a0" title="nga_x" alt="" coords="1536,475,1593,501"/>
</map>
</div>

</div>
</div>
<a id="a1a1c902f5f450ed720f1b79385e8ed65"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1a1c902f5f450ed720f1b79385e8ed65">&#9670;&nbsp;</a></span>do_staggered()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">subroutine interpolate_ui::do_staggered </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="reference">References <a class="el" href="namespacevdf__interpolate.html#a0bbcf49a6881dfeb50b9dc8145e050ff">vdf_interpolate::velocity_boundary_ghost()</a>.</p>
<div id="dynsection-2" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-2-trigger" src="closed.png" alt="+"/> Here is the call graph for this function:</div>
<div id="dynsection-2-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-2-content" class="dyncontent" style="display:none;">
<div class="center"><img src="vdf__interpolate_8f90_a1a1c902f5f450ed720f1b79385e8ed65_cgraph.png" border="0" usemap="#vdf__interpolate_8f90_a1a1c902f5f450ed720f1b79385e8ed65_cgraph" alt=""/></div>
<map name="vdf__interpolate_8f90_a1a1c902f5f450ed720f1b79385e8ed65_cgraph" id="vdf__interpolate_8f90_a1a1c902f5f450ed720f1b79385e8ed65_cgraph">
<area shape="rect" id="node2" href="namespacevdf__interpolate.html#a0bbcf49a6881dfeb50b9dc8145e050ff" title="vdf_interpolate::velocity\l_boundary_ghost" alt="" coords="153,5,313,47"/>
</map>
</div>
<div id="dynsection-3" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-3-trigger" src="closed.png" alt="+"/> Here is the caller graph for this function:</div>
<div id="dynsection-3-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-3-content" class="dyncontent" style="display:none;">
<div class="center"><img src="vdf__interpolate_8f90_a1a1c902f5f450ed720f1b79385e8ed65_icgraph.png" border="0" usemap="#vdf__interpolate_8f90_a1a1c902f5f450ed720f1b79385e8ed65_icgraph" alt=""/></div>
<map name="vdf__interpolate_8f90_a1a1c902f5f450ed720f1b79385e8ed65_icgraph" id="vdf__interpolate_8f90_a1a1c902f5f450ed720f1b79385e8ed65_icgraph">
<area shape="rect" id="node2" href="namespacevdf__interpolate.html#abb031976b7ccf61d6d51e6cb85a9198f" title="vdf_interpolate::interpolate_ui" alt="" coords="153,120,345,147"/>
<area shape="rect" id="node3" href="namespacevdf__tools.html#a1f49c2a727446a36b3c55b3ee4b7759f" title="vdf_tools::vdf_register\l_data_velocity" alt="" coords="174,171,325,213"/>
<area shape="rect" id="node4" href="namespacevdf__dp__density__m.html#a8da7f317f8ecde7c74d893deb7700cb9" title="vdf_dp_density_m::disp\l_ph_register_part" alt="" coords="393,171,553,213"/>
<area shape="rect" id="node5" href="namespacevdf__func.html#a4423322a3938f8c83bd277111afbee93" title="vdf_func::vdf_register\l_data_primary" alt="" coords="601,171,749,213"/>
<area shape="rect" id="node6" href="namespacearts__func.html#a24f560f380c1df354d954255fdf28072" title="arts_func::arts_register_data" alt="" coords="797,55,985,81"/>
<area shape="rect" id="node10" href="namespacecfd__func.html#a1bd7ba2a0ab846a5936adb94ed31de3c" title="cfd_func::cfd_register\l_data_primary" alt="" coords="817,138,965,179"/>
<area shape="rect" id="node21" href="namespacevdf__disp__ph__solver__m.html#a3361ba63a3d4ea4c2ac00a34033fe1c7" title="vdf_disp_ph_solver\l_m::disp_ph_register_data" alt="" coords="804,203,979,245"/>
<area shape="rect" id="node22" href="namespacevdf__func.html#a87bba7eeac25df4457b0c0c6e56172a8" title="vdf_func::vdf_register_data" alt="" coords="801,376,981,403"/>
<area shape="rect" id="node7" href="namespacearts__simulation.html#a6f46c953aada929893fc5d2dfaac0f4c" title="arts_simulation::arts\l_init_step1" alt="" coords="1053,11,1193,53"/>
<area shape="rect" id="node8" href="namespacearts__simulation.html#a043130c34ce9a9b4a1ea96faa8be3692" title="arts_simulation::arts_init" alt="" coords="1261,12,1425,39"/>
<area shape="rect" id="node9" href="arts_2arts_8f90.html#af1c66b7de825dc059b3c2d83c726a207" title="arts" alt="" coords="1540,5,1584,32"/>
<area shape="rect" id="node11" href="namespacearts__cf__func.html#aa030a7aae62b2adec333b630275bf1bc" title="arts_cf_func::arts\l_cf_register_data" alt="" coords="1061,89,1185,130"/>
<area shape="rect" id="node14" href="namespacecfd__func.html#a441aca3b8b843693ef99e45141839e9d" title="cfd_func::cfd_register_data" alt="" coords="1033,180,1213,207"/>
<area shape="rect" id="node12" href="namespacearts__cf__simulation.html#a372b0da189959755baaea7c5d75bf9fb" title="Initialization routine of the solver. " alt="" coords="1279,79,1407,121"/>
<area shape="rect" id="node13" href="arts__cf_2arts__cf_8f90.html#a13528375d4b5e020a805447928524906" title="arts_cf" alt="" coords="1531,56,1593,83"/>
<area shape="rect" id="node15" href="namespacenga__cf__cold__func.html#a954f8dc1c6cf2254c9e29584492937dc" title="nga_cf_cold_func::cf\l_cold_init_step1" alt="" coords="1272,173,1415,214"/>
<area shape="rect" id="node20" href="interfacenga__cf__cold__func_1_1scalar__bc__hook.html#a8fe3ce1c57a677b10cc2ea355dc49a11" title="nga_cf_cold_func::scalar\l_bc_hook::scalar_bc_hook" alt="" coords="1473,238,1651,279"/>
<area shape="rect" id="node16" href="namespacenga__cf__bmix__func.html#a10d9b85c2907eaf67a19676f6e903b99" title="nga_cf_bmix_func::cf\l_bmix_init" alt="" coords="1489,107,1635,149"/>
<area shape="rect" id="node18" href="namespacenga__cf__cold__func.html#aacd6b98963e282fe35d095621ad01930" title="nga_cf_cold_func::cf\l_cold_init" alt="" coords="1491,173,1633,214"/>
<area shape="rect" id="node17" href="nga__cf__bmix_8f90.html#a03498a029da62800ff43fa618657ae83" title="nga_cf_bmix" alt="" coords="1699,115,1795,141"/>
<area shape="rect" id="node19" href="nga__cf__cold_2nga__cf__cold_8f90.html#abb68a45d77deeb00b9d2eadec4755bbf" title="nga_cf_cold" alt="" coords="1701,180,1793,207"/>
<area shape="rect" id="node23" href="namespacenga__if__func.html#acfc411708492ec063ff80d6af8d11b86" title="nga_if_func::if_init\l_step1" alt="" coords="1059,337,1187,378"/>
<area shape="rect" id="node28" href="namespacenga__cold__md__func.html#a0c18fc2593db8f52305f86332d81d14a" title="nga_cold_md_func::cold\l_md_init" alt="" coords="1042,402,1205,443"/>
<area shape="rect" id="node30" href="namespacenga__x__func.html#a59635fdbb8689c805785adef9ab59889" title="nga_x_func::x_init\l_step1" alt="" coords="1059,467,1187,509"/>
<area shape="rect" id="node24" href="namespacenga__if__func.html#a1cf1bb54c5fa75e6fbf56cde70720527" title="nga_if_func::if_init" alt="" coords="1279,300,1407,327"/>
<area shape="rect" id="node26" href="namespacenga__if__ib__func.html#a6a6b74659652a9dfd96316db7cee2531" title="nga_if_ib_func::if\l_ib_init" alt="" coords="1283,351,1404,393"/>
<area shape="rect" id="node25" href="nga__if_2nga__if_8f90.html#ad0097941595a2ca34c36d82feb742ad0" title="nga_if" alt="" coords="1533,304,1591,331"/>
<area shape="rect" id="node27" href="nga__if__ib_2nga__if__ib_8f90.html#a40b85c09234cf3658b0935a7dda16f35" title="nga_if_ib" alt="" coords="1525,359,1599,385"/>
<area shape="rect" id="node29" href="nga__if_2nga__if__md_8f90.html#a16ff94900431e21a93779b3f14565de9" title="nga_cold_md" alt="" coords="1294,417,1393,444"/>
<area shape="rect" id="node31" href="namespacenga__x__func.html#a939e581f76d89434778319764f09d0a6" title="nga_x_func::x_init" alt="" coords="1279,475,1407,501"/>
<area shape="rect" id="node32" href="nga__x_8f90.html#abec3e747113e9dd808fcf2010dac88a0" title="nga_x" alt="" coords="1533,475,1591,501"/>
</map>
</div>

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:49 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
